Details

    • Type: Component Upgrade
    • Status: Resolved (View Workflow)
    • Priority: Major
    • Resolution: Duplicate Issue
    • Affects Version/s: None
    • Fix Version/s: 2.0.0.Alpha5, 1.10.0.Final
    • Component/s: None
    • Labels:
      None

      Description

      Upgrade jboss-modules to match the version in WildFly Core. There is no specific problem occuring now, but might be good to bring the version up to date and run tests with newer version.

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                dvilkola Diana Vilkolakova
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: